# Node, MongoDB should be installed on your machine

# To start the app

* Run Mongo daemon:
```
sudo mongod
```
Mongo will be running on port 27017.


* Run Express Backend:
```
cd backend/
npm install
npm start
```

* Run React Frontend:
```
cd frontend/
npm install
npm start
```

Navigate to http://localhost:3000/ in your browser.
